Bug 106605 - [patch] ports/textproc/p5-XML-DOM-XPath: Missing dependency in Makefile. Makefile has old dependency
Summary: [patch] ports/textproc/p5-XML-DOM-XPath: Missing dependency in Makefile. Make...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-11 12:50 UTC by Martin Kjeldsen
Modified: 2006-12-14 06:40 UTC (History)
0 users

See Also:


Attachments
file.diff (441 bytes, patch)
2006-12-11 12:50 UTC, Martin Kjeldsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Kjeldsen 2006-12-11 12:50:03 UTC
	ports/textproc/p5-XML-DOM-XPath: Missing dependency in Makefile. Makefile has old dependency

Fix: Simple patch of Makefile
How-To-Repeat: 	Update p5-XML-DOM-XPath on a system without p5-XML-XPathEngine and run a program using p5-XML-DOM-XPath
Comment 1 Edwin Groothuis freebsd_committer 2006-12-11 12:50:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Cheng-Lung Sung freebsd_committer 2006-12-11 14:15:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 arareko 2006-12-11 14:48:25 UTC
Thanks for noticing this :)=0A =0A--=0AMAURICIO HERRERA CUADRA=0Amauricio@a=
rareko.net=0Ahttp://www.arareko.net/=0A=0A----- Original Message ----=0AFro=
m: Edwin Groothuis <edwin@FreeBSD.org>=0ATo: mauricio@arareko.net=0ASent: M=
onday, December 11, 2006 6:50:25 AM=0ASubject: Re: ports/106605: [patch] po=
rts/textproc/p5-XML-DOM-XPath: Missing dependency in Makefile. Makefile has=
 old dependency=0A=0AMaintainer of textproc/p5-XML-DOM-XPath,=0A=0APlease n=
ote that PR ports/106605 has just been submitted.=0A=0AIf it contains a pat=
ch for an upgrade, an enhancement or a bug fix=0Ayou agree on, reply to thi=
s email stating that you approve the patch=0Aand a committer will take care=
 of it.=0A=0AThe full text of the PR can be found at:=0A    http://www.free=
bsd.org/cgi/query-pr.cgi?pr=3Dports/106605=0A=0A-- =0AEdwin Groothuis=0Aedw=
in@FreeBSD.org=0A=0A=0A=0A=0A=0A =0A_______________________________________=
_____________________________________________=0AHave a burning question?  =
=0AGo to www.Answers.yahoo.com and get answers from real people who know.
Comment 4 dfilter service freebsd_committer 2006-12-14 06:35:33 UTC
clsung      2006-12-14 06:35:25 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-XML-DOM-XPath Makefile 
  Log:
  - Since 0.13, it depends on p5-XML-XPathEngine instead of p5-XML-XPath
  - bump PORTREVISION
  
  PR:             ports/106605
  Submitted by:   Martin Kjeldsen <martin_AT_martinkjeldsen dot dk>
  Approved by:    maintainer (Mauricio Herrera Cuadra)
  
  Revision  Changes    Path
  1.5       +2 -1      ports/textproc/p5-XML-DOM-XPath/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Cheng-Lung Sung freebsd_committer 2006-12-14 06:35:36 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.